### Property

# GUPnPAV ProtocolInfo:dlna-profile

#### Declaration

    property dlna-profile: utf8 [ read, write ]

#### Description [src]

The DLNA profile of this info.

Type:`gchar*`

Default value | NULL
Getter method | `gupnp_protocol_info_get_dlna_profile()`
Setter method | `gupnp_protocol_info_set_dlna_profile()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no